@charset "UTF-8";


div#menucontainer { 
  background: #000 url(../images/navback.jpg) repeat-x;
  margin: 0;
  height: 40px;
}

div#nav {
	float: right;
}


.clear { clear:both;
}



ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}

ul.MenuBarActive
{
	z-index: 1000;
}

ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 120px;
	float: left;
	color: #333;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0 0 5px 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 220px;
	position: absolute;
	left: -1000em;
	background: #000;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 220px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

ul.MenuBarHorizontal ul li a
{
	background: #181818;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 9px;
}

ul.MenuBarHorizontal ul li a:hover
{
	background: #000 url(../images/bg-submenu-li-hover.jpg) repeat-x;
	color: #127dd0;
}


ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}


ul.MenuBarHorizontal ul
{

}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 13px 0px 10px 20px;
	color: #fff;
	text-decoration: none;
}

ul.MenuBarHorizontal li a
{
	background: #d4d4d4 url(../images/bg-menucontainer.jpg) repeat-x;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background: #000 url(../images/bg-menu-li-hover.jpg) repeat-x;
	color: #127dd0;
}

ul.MenuBarHorizontal a.MenuBarItemHover
{
	background: #000 url(../images/bg-menu-li-hover.jpg) repeat-x;
	color: #127dd0;
}


ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #127dd0;
}




ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background: #d4d4d4 url(../images/bg-menucontainer.jpg) repeat-x;
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(sprymenubarright.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background: #d4d4d4 url(../images/bg-menu-li-hover.jpg) repeat-x;
	color: #127dd0;
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(sprymenubarrighthover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}


#nav .home { width: 80px; border-right: 1px solid #333; border-left: 0;
}
#nav .abo { width: 90px; border-right: 1px solid #333;  0
}
#nav .exp { width: 120px; border-right: 1px solid #333;
}
#nav .cli { width: 90px; border-right: 1px solid #333;
}
#nav .con { width: 90px; border-right: 0;
}



ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}

@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
